<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="2f584f73e23fc9e3" weblate-flags="safe-html, strict-same">
        <source>`&lt;boost/unordered/concurrent_node_map.hpp&gt;` Synopsis</source>
        <target state="translated">`++&amp;lt;++boost/unordered/concurrent++_++node++_++map.hpp++&amp;gt;++` 概要</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7c792aa9c2b594f2" weblate-flags="safe-html, strict-same">
        <source>:idprefix: header_concurrent_node_map_</source>
        <target state="translated">:idprefix: header_concurrent_node_map_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1b10ec0c847a3636" weblate-flags="safe-html, strict-same">
        <source>Defines `xref:reference/concurrent_node_map.adoc#concurrent_node_map[boost::concurrent_node_map]` and associated functions and alias templates.</source>
        <target state="translated">定义 xref:reference/concurrent_node_map.adoc#concurrent_node_map[`boost::concurrent++_++node++_++map`] 以及相关函数和别名模板。</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
